Bug 290781 - f8t2 feedback + screen redraw
f8t2 feedback + screen redraw
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-14 10:03 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 15:49:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-09-14 10:03:46 EDT
This release is without a doubt the most graphically pleasing and polished with
regard to the installer - very nice!

The depsolver appears to be fantastically faster too, i.e. minutes faster.

Only one point I noticed so far:

After the language selection screen, the screen redraws or blacks (or something
odd like that) when Next is clicked. Only happens after that screen.
Comment 1 Jeremy Katz 2007-09-21 12:12:29 EDT
This has been the case for a while and is a side-effect of something in the
firstboot module stuff.  Chris -- might be something to look for as you rework
firstboot.
Comment 2 Chris Lumens 2007-10-02 15:49:37 EDT
There's not really much we can do here, as changing the language means we have
to destroy the current UI and reload it for the new translation to take effect.
 In order to cut down on the number of people who see the flash, I've modified
anaconda to not reload the UI if the selected language is the same as the one
currently in use.  This should help most people out.

Note You need to log in before you can comment on or make changes to this bug.